@charset "utf-8";
/* CSS Document */
/************************************************************ font */
/*ZenKakuGothicAntique（日本語）*/
@font-face {
  font-family: 'ZenKakuGothicAntique';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../font/ZenKakuGothicAntique-Black.woff2") format('woff2'), url("../font/ZenKakuGothicAntique-Black.woff") format('woff');
}
/*NotoSans（英数字）*/
@font-face {
  font-family: 'NotoSans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../font/NotoSans-ExtraBold.woff2") format('woff2'), url("../font/NotoSans-ExtraBold.woff") format('woff');
}
/************************************************************ */
* {
  font-size: 100%;
  color: #221814;
  box-sizing: border-box;
  font-family: 'NotoSans', 'ZenKakuGothicAntique', sans-serif;
}
html {
  font-size: 62.5%;
}
body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 1.8rem;
  line-height: 1.8;
  -webkit-print-color-adjust: exact;
  -webkit-text-size-adjust: 100%;
  background-color: #fcfcfc;
}
/* ------------------------------ ルビ */
rt {
  text-align: inherit; /*親要素の値を継承*/
}
ruby {
  text-align: center;
  ruby-align: center;
}
ruby > rt {
  font-size: 50%;
}
/* ---------- 親文字(rb要素)とルビ(rt要素)の距離*/
ruby > rt {
  margin-bottom: -.4em; /*firefoxのみ*/
  transform: translateY(-.04em); /*Chrome・Safari・Edgeのみ*/
}
/* ------------------------------ レスポンシブ */
.pc {
  display: block;
}
.sp {
  display: none;
}
/* ------------------------------ Googleマップレスポンシブ対応(.frameで囲む場合)*/
.frame {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.frame iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
/* ------------------------------ img */
img {
  max-width: 100%;
  height: auto;
}
/* ------------------------------ hover*/
a {
  text-decoration: none;
  transition: .4s;
}
a:hover {}
/**/
a img {
  transition: .4s;
}
a:hover img {
  opacity: 0.8;
}
/* ------------------------------ color */
.red {
  color: #FF0000;
}
/* ------------------------------ position */
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
/* ------------------------------ float */
.f_left {
  float: left;
}
.f_right {
  float: right;
}
.f_left img {
  margin: 0 20px 0 0;
}
.f_right img {
  margin: 0 0 0 20px;
}
/* ------------------------------ 解除*/
hr.clear {
  clear: both;
  height: 1px;
  border: 0px;
  border: 1px solid transparent;
  color: #fff;
}
.clear {
  clear: both;
}
/* ************************************************************ Loading　*/
#loader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 10000000;
  background: #fff;
  text-align: center;
  color: #fff;
}
/* -------------------- 中央配置　*/
#loader_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#loader_logo img {
  width: 200px;
  height: auto;
}
/* -------------------- fadeUpをするアイコンの動き */
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/************************************************************ header*/
header {}
#header {
  background-image: url("../images/common/head_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  position: relative;
}
#header .filter {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: -webkit-linear-gradient(top, transparent, transparent 10%, #fff 90%);
  background: linear-gradient(to bottom, transparent, transparent 10%, #fff 90%);
  opacity: 0.8;
}
#header .inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 140px 0 0 0;
  text-align: center;
  position: relative;
  z-index: 20;
}
#header .inner h1 img {
  margin: 0 auto;
}
/*木*/
#header .inner::after {
  position: absolute;
  content: "";
  z-index: 100;
  left: -140px;
  bottom: -5px;
  width: 172px;
  height: 166px;
  background-image: url("../images/common/head_bottom.png");
  background-repeat: no-repeat;
}
/*ミナモSTART*/
#header .inner .start {
  position: relative;
  z-index: 100;
  margin: 0 auto;
  padding: 0;
  bottom: 50px;
}
/************************************************************ nav*/
nav {}
nav .toggle {
  display: none;
}
/************************************************************ main*/
main {}
/* ------------------------------ btn 共通*/
.btn {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 400px;
  margin: 40px auto;
  padding: 20px 0;
  color: #fff;
  font-size: 2.4rem;
  border: none;
  border-radius: 100vh;
  opacity: 1;
  background: #AC5647;
  box-shadow: 0 6px 0 #783C32;
  transition: .4s;
}
.btn:hover {
  cursor: pointer;
  background-color: #8A4539;
}
/* ------------------------------ main*/
#main {}
/* ------------------------------ QA領域*/
#main #exam {
  position: relative;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
/* ------------------------------ 背景*/
/*共通*/
#main #exam .bg {
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
}
#main #exam .bg div {
  height: calc(100% / 4);
  position: relative;
}
/*ウェーブ共通*/
#main #exam .bg div::before {
  position: absolute;
  content: "";
  z-index: 10;
  width: 100%;
  height: 140px;
  background-repeat: no-repeat;
  background-position: center top;
  top: -60px;
}
/*カテゴリ画像共通*/
#main #exam .bg div::after {
  position: absolute;
  content: "";
  z-index: 15;
  width: 100%;
  height: 100%;
  top: 0;
  background-repeat: repeat;
  background-position: top;
}
/* ---------- 背景色指定*/
/*BR*/
#main #exam .bg .nature {
  background-color: #C5AC86;
  z-index: 10;
}
#main #exam .bg .nature::before {
  background-image: url("../images/eco-kentei/nature_bg_top.png");
}
#main #exam .bg .nature::after {
  background-image: url("../images/eco-kentei/nature_bg.png");
}
/*LBL*/
#main #exam .bg .life {
  background-color: #8ED1D7;
  z-index: 20;
}
#main #exam .bg .life::before {
  background-image: url("../images/eco-kentei/life_bg_top.png");
}
#main #exam .bg .life::after {
  background-image: url("../images/eco-kentei/life_bg.png");
}
/*YE*/
#main #exam .bg .warming {
  background-color: #EAD27B;
  z-index: 30;
}
#main #exam .bg .warming::before {
  background-image: url("../images/eco-kentei/warming_bg_top.png");
}
#main #exam .bg .warming::after {
  background-image: url("../images/eco-kentei/warming_bg.png");
}
/*GR*/
#main #exam .bg .recycle {
  background-color: #8BD09E;
  z-index: 40;
}
#main #exam .bg .recycle::before {
  background-image: url("../images/eco-kentei/recycle_bg_top.png");
}
#main #exam .bg .recycle::after {
  background-image: url("../images/eco-kentei/recycle_bg.png");
}
/* ------------------------------ QA*/
#main #exam .inner {
  width: calc(100% - 20px);
  height: 100%;
  max-width: 1200px;
  position: relative;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 40px 0;
}
/* ------------------------------ QAの枠*/
#main #exam .inner .box {
  width: 100%;
  margin: 40px 0;
  padding: 40px 45px;
  border-radius: 40px;
  background-color: #fff;
}
/* ---------- 質問*/
#main {
  counter-reset: question;
}
#main .q_area {}
#main .q_area h2 {
  font-size: 2.2rem;
  margin: 0 0 20px 0;
}
#main .q_area h2 .counter,
#main .q_area h2 .title-txt {
  display: inline-block;
}
#main .q_area h2 .counter::after {
  counter-increment: question;
  content: counter(question);
}
/* ---------- radio*/
#main .q_area input[type="radio"] {
  opacity: 0;
  position: absolute;
}
#main .q_area input[type="radio"]:checked + .radio:before {
  opacity: 1;
  z-index: 1;
}
#main .q_area .select_area {
  display: -webkit-flex;
  display: flex;
  margin: 0;
}
/**/
#main .q_area .select_area li {
  margin: 10px 0;
  position: relative;
}
#main .q_area .select_area {
  list-style: none;
  counter-reset: ol_li;
}
#main .q_area .select_area li:before {
  counter-increment: ol_li; /* ol_li カウンタの値に1加える */
  content: counter(ol_li);
  position: absolute;
  left: 35px;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(0, -50%);
}
#main .q_area .select_area li .radio {
  position: relative;
  margin: 0 60px 0 0;
  padding: 0 0 0 70px;
  display: block;
}
#main .q_area .select_area li .radio:hover {
  cursor: pointer;
}
#main .q_area .radio:before, #main .q_area .radio:after {
  position: absolute;
  content: "";
  display: block;
  border-radius: 50%;
  top: 50%;
  left: -40px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
#main .q_area .radio:after {
  width: 25px;
  height: 25px;
  border: 1px solid #aaa;
  background-color: #F8F8F8;
  transition: .4s;
  margin: 0;
  padding: 0;
  left: 0;
}
#main .q_area .radio:before {
  width: 15px;
  height: 15px;
  opacity: 0;
  left: 5px;
}
/* ---------- radio（写真の場合）*/
#main .q_area .select_area.photo {
  margin: 0 0 0 60px;
  list-style-type: none;
  counter-reset: number; /* カウンターを初期化 */
}
#main .q_area .select_area.photo li {
  position: relative;
}
#main .q_area .select_area.photo li::before {
  content: counter(number);
  counter-increment: number;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
/**/
#main .q_area .select_area.photo .radio {
  position: relative;
  margin: 0 70px 0 0;
  padding: 0;
}
#main .q_area .select_area.photo .radio::before {
  left: -35px;
}
#main .q_area .select_area.photo .radio::after {
  left: -40px;
}
#main .q_area .select_area .radio img {
  margin: 0;
}
/* ---------- 答え*/
#main #exam .a_area {
  margin: 60px 0 0 0;
  display: none;
}
#main #exam .a_area.results {
  display: block;
}
#main #exam .a_area .inner {
  width: 100%;
  padding: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
#main .a_area .inner figure {
  width: 100%;
  max-width: 200px;
  margin: 20px 0 0 40px;
}
#main .a_area .inner .answer {
  margin: 0 0 0 40px;
  padding: 25px 35px;
  background-color: #F0F0F0;
  border-radius: 30px;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  position: relative;
}
#main .a_area .inner .answer::before {
  position: absolute;
  content: "";
  border-top: 20px solid transparent;
  border-right: 20px solid #F0F0F0;
  border-bottom: 20px solid transparent;
  top: 40px;
  left: -5px;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
}
#main .a_area .inner .answer .a_text {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 2.2rem;
}
#main .a_area .inner .answer .a_text:first-letter {
  color: #333;
  margin: 0 10px 0 0;
}
#main .a_area .inner .answer .a_text span {
  margin: 0 20px;
  padding: 0 4px;
}
#main .a_area .inner .answer ul {
  margin: 0 0 0 1.0em;
  list-style: none;
}
#main .a_area .inner .answer .page {
  font-size: 1.5rem;
  margin: 20px 0 0 0;
  padding: 0 0 0 30px;
  position: relative;
}
#main .a_area .inner .answer .page::before {
  position: absolute;
  content: "";
  width: 22px;
  height: 15px;
  background-image: url("../images/common/icon_book.png");
  background-repeat: no-repeat;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
/*ラジオボタンの色*/
#main .q_area .radio:before {
  background: #009959;
}
#main .q_area input[type="radio"]:focus {
  border: 2px solid #009959;
  background-color: #009959;
}
#main .q_area .radio:hover:after {
  border-color: #009959;
}
/*リスト数字*/
#main .q_area .select_area li:before {
  color: #009959;
}
/*答えタイトル*/
#main .a_area .inner .answer .a_text {
  color: #009959;
}
/************************************************************ result*/
/* #result {display: none;} */
#result .inner {
  padding: 20px 0 40px 0;
}
/**/
#result .error {
  text-align: center;
  width: calc(100% - 60px);
  max-width: 800px;
  margin: 0 auto;
  padding: 40px 0 0 0;
  text-align: center;
}
#result .error .message {
  width: 100%;
  max-width: 100%;
  margin: 0 80px 0 0;
  padding: 25px 35px;
  background-color: #FFF99D;
  color: #C4191F;
  border-radius: 30px;
  position: relative;
}
#result .error #error-count {color: #C4191F}
#result .error .message::before {
  position: absolute;
  content: "";
  border-top: 20px solid transparent;
  border-left: 20px solid #FFF99D;
  border-bottom: 20px solid transparent;
  top: 50%;
  right: -10px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
/*ミナモ*/
#result .error .message::after {
  position: absolute;
  content: "";
  width: 65px;
  height: 130px;
  right: -90px;
  top: 80%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  background-image: url("../images/common/error_minamo.png");
  background-repeat: no-repeat;
  background-size: 90%;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.2));
}
/**/
#result .btn_area {
  text-align: center;
}
@media screen and (max-width: 768px) {
  #result .btn_area {
    padding: 0 5vw;
  }
}
#result .btn_area .btn:before {
  position: absolute;
  content: "";
  width: 75px;
  height: 150px;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  background-image: url("../images/common/result_minamo.png");
  background-repeat: no-repeat;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.2));
}
#result .btn_area .btn:after {
  position: absolute;
  content: "";
  width: 31px;
  height: 30px;
  right: 80px;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  background-image: url("../images/common/arrow_down.png");
  background-repeat: no-repeat;
}
#result .btn_area .btn:hover {
  background-color: #875046;
}
/************************************************************ result_area*/
#result_area {
  position: relative;
  background-image: url("../images/common/result_area_back.jpg");
  background-repeat: repeat;
  margin: 0;
  padding: 0;
  display: none;
}
#result_area .inner {
  width: calc(100% - 20px);
  max-width: 1200px;
  margin: 0 auto 160px auto;
  padding: 80px 0;
  text-align: center;
}
#result_area .inner h2 {}
#result_area .inner .result_pic {
  margin: 0 0 40px 0;
}
#result_area .inner .result_text {
  margin: 0;
}
#result_area .inner .challenge {
  margin: 0;
  font-size: 2.6rem;
  background: linear-gradient(transparent 60%, rgba(0, 180, 236, 0.3) 40%);
  display: inline-block;
}

/* 成績発表 */

/* ---------- btn_area*/
#result_area .inner .btn_area {
  position: absolute;
  content: "";
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
#result_area .inner .btn_area .btn {
  margin: 40px 20px;
}
/* ---------- btn*/
/*答えを見る*/
#result_area .inner .btn.answer {
  background-color: #C4191F;
  box-shadow: 0 6px 0 #891116;
  position: relative;
}
#result_area .inner .btn.answer::before {
  position: absolute;
  content: "";
  width: 82px;
  height: 140px;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  background-image: url("../images/common/answer_minamo.png");
  background-repeat: no-repeat;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.2));
}
#result_area .inner .btn.answer:hover {
  background-color: #9D1419;
}
/*もう１回チャレンジする*/
#result_area .inner .again {
  background-color: #019451;
  box-shadow: 0 6px 0 #016739;
  position: relative;
}
#result_area .inner .again::after {
  position: absolute;
  content: "";
  width: 31px;
  height: 30px;
  right: 45px;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  background-image: url("../images/common/arrow_up.png");
  background-repeat: no-repeat;
}
#result_area .inner .again:hover {
  background-color: #19714a;
}
/*副読本を読む*/
#result_area .inner .book {
  background-color: #846C46;
  box-shadow: 0 6px 0 #5C4B31;
}
#result_area .inner .book::after {
  position: absolute;
  content: "";
  width: 31px;
  height: 30px;
  right: 80px;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  background-image: url("../images/common/arrow_right.png");
  background-repeat: no-repeat;
}
#result_area .inner .book:hover {
  background-color: #6b5839;
}
/************************************************************ footer*/
footer {}
#footer {
  background-color: #231815;
}
#footer .inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 72px 0 0 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#footer .sitename {
  margin: 0 0 30px 0;
}
/**/
#footer .address {
  color: #fff;
  font-size: 1.6rem;
  margin: 0;
}
#footer .address span {
  display: block;
  font-size: 1.8rem;
  margin: 0 0 20px 0;
  color: #fff;
}
/*バナー*/
#footer .inner ul {
  margin: auto 0;
}
#footer .inner ul li a img {
  width: 100%;
  max-width: 250px;
  height: auto;
}
/*copyright*/
#footer .copyright {
  margin: 0;
  padding: 40px 0;
  text-align: center;
}
#footer .copyright small {
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
  margin: 0;
  padding: 0;
}
/* ------------------------------ pagetop*/
.pagetop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 99999;
}
.pagetop a {
  display: block;
  text-decoration: none;
}

